# Project deployer - Febbweiss

# Introduction

ProjectDeployer is a work-in-progress web application to deploy Git projects on a server written with Meteor.

## Features

In ProjectDeployer, it's possible to :

- register / modify / delete Git project
- deployment is
- see deployment logs for each project

## Usage

The location for deployed projects is set in the server/constants.js file with the DEPLOYMENT_FOLDER variable.

To launch ProjectDeployer, use the following command :

    meteor --port $IP:$PORT

Fork me on GitHub

GitHub « Previous Next »